Bug 104266 - 2.6.0-test5 lost userspace.ko
Summary: 2.6.0-test5 lost userspace.ko
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-11 20:49 UTC by Warren Togami
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-12 13:57:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2003-09-11 20:49:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
kernel-2.6.0-0.test4.1.33 had userspace.ko which I believe is needed for cpufreq
for certain userspace apps to dynamically modify the system speed.  It was
working very nicely in your kernel RPMS from test1 through test4, but the kernel
module is no longer included in test5.

Version-Release number of selected component (if applicable):
kernel-2.6.0-0.test5.1.34

Comment 1 Arjan van de Ven 2003-09-11 21:09:57 UTC
Userspace is overrated anyway ;)

Comment 2 Warren Togami 2003-09-11 21:14:54 UTC
Removing cpufreq was intentional?

Comment 3 Arjan van de Ven 2003-09-11 21:17:19 UTC
absolutely not; it should stil be there


Comment 4 Dave Jones 2003-09-12 13:56:58 UTC
It was renamed upstream to cpufreq_userspace as userspace.o was a little too
generic sounding.



Note You need to log in before you can comment on or make changes to this bug.